{
  "packages": {
    "/": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources",
        "id": "/",
        "name": "site-navigation-menu-web",
        "version": "6.0.50"
      },
      "src": {
        "dir": ".",
        "id": "/",
        "name": "site-navigation-menu-web",
        "version": "6.0.50"
      }
    }
  }
}